﻿
body {
    background: url('/framework/images/hw/login_bg.png?v=20190930') no-repeat center;
    display: flex;
    display: -webkit-flex;
}

#login {
    height: 400px;
    width: 500px;
    margin: 0 auto;
    margin-top:5%;
}

.sys-logo {
    background: url(/framework/images/hw/login_logo.png) no-repeat center;
    width: 508px;
    height: 90px;
    margin-bottom: 55px;
}

.login_area {
    background: url(/framework/images/hw/login_area_bg.png) no-repeat center;
    background-size: 500px 400px;
    width: 500px;
    height: 400px;
}

    .login_area .header {
        text-align: center;
        color: #1C9CFF;
        font-size: 24px;
        padding-top: 18px;
        margin-bottom: 18px;
    }

.form_item {
    text-align: center;
    position:relative;
}

    .form_item input {
        width: 445px;
        height: 44px;
        border: 1px solid #0BA1F8;
        background-color: #0e4766;
        font-size: 18px;
        color: #FFFFFF;
        margin-bottom: 20px;
        border-radius: 4px;
        padding-left: 40px;
    }

        .form_item input:-webkit-autofill {
            box-shadow: 0 0 0px 1000px #0e4766 inset !important;
            text-fill-color: white;
            -webkit-text-fill-color: white;
        }
.username .icon {
    height: 20px;
    width: 20px;
    background-image: url(/framework/images/hw/person.png?v=201902);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    position: absolute;
    top: 11px;
    left: 40px;
    z-index: 2;
}

.pwd .icon {
    height: 20px;
    width: 20px;
    background-image: url(/framework/images/hw/lock.png?v=201902);
    background-repeat: no-repeat;
    background-size: 20px 20px;
    position: absolute;
    top: 12px;
    left: 40px;
    z-index: 2;
}
.form_item_checkbox {
    margin-left: 32px;
    font-size: 18px;
    margin-bottom: 17px;
}

    .form_item_checkbox input[type='checkbox'] {
        width: 20px;
        height: 31px;
        float: left;
    }

.form_item_checkbox .info
{
    color:#fff;
    margin-left:10px;
}

    .form_item_checkbox .right {
        color: #1C9CFF;
        float: right;
        margin-right: 30px;
    }

.form_item_verificationCode {
    margin-left: 30px;
    margin-bottom: 17px;
}

    .form_item_verificationCode div
    {
        display:inline-block;
    }
    .form_item_verificationCode .verificationCode {
        width: 168px;
        height: 40px;
        border: 1px solid #0BA1F8;
        background-color: #0e4766;
        font-size: 16px;
        color: #FFFFFF;
        border-radius: 4px;
        padding-left: 10px;
        Uppercase:;
    }


    .form_item_verificationCode .codeImg {
        border-style: none;
        height: 39px;
        vertical-align: middle;
        margin-bottom: 2px;
    }

    .form_item_button {
        text-align: center;
    }

        .form_item_button button {
            width: 439px;
            height: 49px;
            color: #EAECE8;
            font-size: 21px;
            background-color: #1C9CFF;
            border: 1px solid #1C9CFF;
        }

.form_item_errorMsg {
    color: #d3c4c4;
    margin-left: 22px;
    margin-top: -10px;
    font-size: 14px;
    margin-bottom: 10px;
}
    .form_item_errorMsg .err-icon {
        vertical-align: middle;
        border-style: none;
        width: 25px;
        height: 25px;
        margin-top: 0px;
    }